An adaptation of C.B. Falconer's FCRUNCH to bring LZH encoding to 
8080/8085/v20 users.  LZH encoding compresses further than 
CRUNCH.  There is a separately maintained addition to LT for LZH 
decoding.  Version 2.0 of FCRLZH incorporates Version 2.0 of
LZH encoding (released July '91).  Version 2.0 of LZH is faster and
compresses more than the 1.x offered in FCRLZH11.  A new release of
LT (v30) is required to handle LZH v2.0 coding (LT30.COM is included).
